package cn.axzo.msg.center.service.enums;

import lombok.AccessLevel;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * @author yanglin
 */
@Getter
@RequiredArgsConstructor(access = AccessLevel.PRIVATE)
public enum MnsChannel {
    // 政务: 高新渠道. 政府渠道, 请勿随意使用
    REGULATORY_GAOXIN("regulatory_gaoxin"),
    // 阿里云 (当前默认)
    ALIYUN("aliyun")
    ;

    private final String code;

}